blank_issues_enabled: false

contact_links:
  - name: 💬 General questions (寻求帮助)
    url: https://github.com/InternLM/InternLM/discussions
    about: Ask general usage questions and discuss with other InternLM community members
  - name: 🌐 Explore InternLM (官网)
    url: https://internlm.org/
    about: Get know more about InternLM
